# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Oct 29 22:40:15 UTC 2015
pkgname = kurso-de-esperanto
pkgver = 4.1.2-1
pkgdesc = Kurso de Esperanto is a multimedia computer program for teaching yourself Esperanto.
url = http://www.kurso.com.br/index.php?en
builddate = 1446158415
packager = Luke R. <g4jc@openmailbox.org>
size = 37219328
arch = x86_64
license = GPL3
makedepend = qt4
makedepend = phonon
makedepend = phonon-qt4-gstreamer
makedepend = libxext
makedepend = gcc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
